
Lookup Editor - Bug #2125

Improve styling

11/01/2017 02:38 AM - Luke Murphey

Status: Closed Start date: 10/31/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

The new KV lookup dialog looks odd.

Associated revisions

Revision 453 - 11/04/2017 06:23 PM - lukemurphey

Hiding the modification time controls when making a new lookup

Reference #2125

Revision 464 - 11/04/2017 06:23 PM - lukemurphey

Hiding the modification time controls when making a new lookup

Reference #2125

Revision 454 - 11/04/2017 06:23 PM - lukemurphey

Hiding modification controls when creating a new lookup

Reference #2125

Revision 465 - 11/04/2017 06:23 PM - lukemurphey

Hiding modification controls when creating a new lookup

Reference #2125

Revision 468 - 11/05/2017 05:25 AM - lukemurphey

Making control labels align better

Reference #2125

Revision 469 - 11/05/2017 06:59 AM - lukemurphey

Fixing issue where the save button was misaligned and where not all settings were available just after you create a lookup

Reference #2125

History

#1 - 11/04/2017 06:47 PM - Luke Murphey
[Fixed] Labels on controls are not aligned

[Fixed] Change time is displayed

[Fixed] Save button is mis-aligned

#2 - 11/05/2017 07:12 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
